g_disre(1)

NAME
g_disre VERSION 3.2.0

SYNOPSIS
g_disre -s topol.tpr -f traj.xtc -ds drsum.xvg -da draver.xvg -dn drnum.xvg -dm drmax.xvg -dr restr.xvg -l disres.log -n viol.ndx -q viol.pdb -[no]h -nice int -b time -e time -dt time -[no]w -ntop int

DESCRIPTION
g_disre computes violations of distance restraints. If necessary all protons can be added to a protein molecule using the protonate program. The program allways computes the instantaneous violations rather than time-averaged, because this analysis is done from a trajectory file afterwards it does not make sense to use time averaging. However, the time averaged values per restraint are given in the log file. An index file may be used to select specific restraints for printing. When the optional -q flag is given a pdb file coloured by the amount of average violations.

FILES
-s topol.tpr Input
 Generic run input: tpr tpb tpa xml -f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -ds drsum.xvg Output
 xvgr/xmgr file -da draver.xvg Output
 xvgr/xmgr file -dn drnum.xvg Output
 xvgr/xmgr file -dm drmax.xvg Output
 xvgr/xmgr file -dr restr.xvg Output
 xvgr/xmgr file -l disres.log Output
 Log file -n viol.ndx Input, Opt.
 Index file -q viol.pdb Output, Opt.
 Protein data bank file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -[no]w no
 View output xvg, xpm, eps and pdb files -ntop int 0
 Number of large violations that are stored in the log file every step